familyname=SFX Sound Decoders - Series 7
manufacturer=Digitrax
lowVersionID=203
highVersionID=205
definitionSource=JMRI
LightsBellHorn/WhistleCouplerAir feat. disabledDyn. Brakes Fans/Water PumpNotch UP/BlowdownXing Gate Airhorn/Notch DOWN/Wheel SlipMuteBrake squealXing Gate AirhornGreaserSafety Blow offLightsBellHorn/WhistleCouplerAir feat. disabledDyn. Brakes Fans/Water PumpNotch UP/BlowdownXing Gate Airhorn/Notch DOWN/Wheel SlipMuteBrake squealXing Gate AirhornGreaserSafety Blow offHorn / WhistleCoupler (Short Horn/Whistle)Dyn Brakes / Open Cylinder Cocks / ( light function (turn on rear light, etc.)Emergency Lights / Steam BlowOffDitchlights / Injector / Light functionWheel FlangeMute (full-half-silent)]UnCouple - Disconnect (Short Horn/Whistle)Independent BrakeTrain Brake / Hand BrakeCoupler disconnect (Long Horn/Whistle)Ditchlights / Coal FillHigh Fan / Air Pump / CompressorEmerg. Stop Shutdown [disables motor movement when stopped]Air Dryer / Water FillBrake Set / Steam Coal Stoker / Coal ShovelSanderAir LetOffCompressor / Coal Grate Shaker - AshPan EmptyNotch 1 / Steam GreaserCab Sounds / Blower (F0 off)Grade CrossingReverserAUX generator - HEP / Safety BlowdownNotch UP / Wheel Slip on start-upNotch down /(Override wheel slip)Notch 8 / Replace Whistle with Horn - de-Sync ArticulatedWhistle (Horn F28 On)Coupler (Short Whistle)Open Cylinder Cocks / ( light function (turn on rear light, etc.)Steam BlowdownInjector - Light functionWheel FlangeMute (full-half-silent)UnCouple - Disconnect (Short Whistle)Independent BrakeTrain Brake (trig F10)/ Hand BrakeCoupler disconnect (Long Whistle)Coal FillAir Pump / CompressorEmerg. Stop Shutdown [disables motor movement when stopped]Water TankSteam Coal Stoker / Coal ShovelSanderAir LetOffCoal Grate Shaker / AshPan EmptySteam GreaserBlower (F0 Off)Grade XingReverserSafety BlowdownNotch UP / Wheel Slip on start-upNotch down /(Override wheel slip)Replace Whistle with HornHornCoupler (Short Horn)Dynamic brake / Hand BrakeEmergency LightsDitchlights - Light functionWheel FlangeMute (full-half-silent)UnCouple - Disconnect (Short Horn)Independent BrakeTrain Brake (trig F10)Coupler Disconnect (Long Horn)Ditchlights High FanEmerg. Stop Shutdown [disables motor movement when stopped]Air DryerBrake SetSanderAir LetOffCompressorNotch 1Cab SoundsGrade XingReverserAUX generator / HEPNotch UP / Wheel Slip on start-upNotch down /(Override wheel slip)Notch 8LightsBellHorn/WhistleCouplerAir feat disabledDyn. Brakes Fans/Water PumpNotch UP/BlowdownXing Gate Airhorn/Notch DOWN/Wheel SlipMuteBrake squealXing Gate AirhornGreaserSafety Blow offIndexed CV access229229falseCV=7,"Version IDVersione Decoder: Version décodeur: Decoder Version: "
CV=8,"Manufacturer IDID Costruttore: ID constructeur: Hersteller ID: "
CV=253,"Software Version"
CV=152,"Sound Project Author IDID autore progetto Suono"
CV=152,"Sound Project Code VersionVersion Suono70= base version 7.0"
CV=153,"Sound Project IDID progetto SuonoCode Project Identifier"
CV=160,"Variant ID"
Reset All CVsReset delle CV ai valori di fabbricaReset All CVs except speed tableRipristino di tutte le CV eccetto Tabella velocità